/* You can add global styles to this file, and also import other style files
.hidden {
    display: none !important;
}
ul {
    margin: 0px;
    padding: 0px;
}
.w_100 {
    width: 100%;
}
.pagination {
    display: inline-block;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;

}
.menu-search input {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    padding: 3px;
    margin-right: 6px;
}
.menu-search button {
    margin-top: -5px;
}
.pagination a.active {
    background-color: #4CAF50;
    color: #fff !important;
}
.pagination a:hover {
    background-color: #4CAF50;
    color: #fff !important;
}
.panel-group .panel+.panel {
    margin-top: 5px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}
.action a , a.btn.btn-danger.btn-sm{
    color: #fff !important;
    cursor: pointer;
}
li {
    list-style: none;
}
a {
    cursor: pointer;
}
.panel-primary {
    border-color: #337ab7 !important;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
    padding: 15px;
}
.backlink-page ul li {
    display: inline-block;
    margin-right: 10px;
}
.backlink-page ul li:last-child {

}
.backlink-page ul {
    margin: 0;
    padding: 7px;
    background: #d0d0d0;
    margin-bottom: 16px;
}
.page-detail .panel.panel-primary .panel-body {
    min-height: 300px;
}
.page-add-shipment .panel.panel-primary .panel-body {
    min-height: 650px;
}
.page-add-shipment .info-sender .panel.panel-primary .panel-body ,
.page-add-shipment .info-reciver .panel.panel-primary .panel-body {
    min-height: 300px;
}
.action a {
    margin-bottom: 10px;
}

.h1-slogan {
    text-align: center;
    padding-top: 20px;
}
.logo {
    width: 100%;
}
li {
    list-style: none;
}
.header {
    box-shadow: 0 1px 0 rgba(0,0,0,.1);
    background: #fff;
    position: relative;
    margin-bottom: 20px;
}
.menu {
    text-align: center;
    padding-top: 20px;
}
.menu ul.nav-menu li {
    display: inline-block;

}
.menu ul.nav-menu li {
    display: inline-block;

}

.menu ul.nav-menu li a {
    padding: 5px 10px;
    color: #000;
}
*/
 